EDIT - bug #5926

Update labels in TermEditor for Vocabularies
06/29/2016 09:37 AM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal Found in Version:

Description

If the label of a vocabulary is changed in term editor details view it is not updated in the term editor window.

This is different for terms (so maybe we can copy the code from there)

History

#1 - 06/29/2016 09:40 AM - Andreas Miiller

This is even the case after closing and opening the term editor.

#2 - 11/30/2018 02:55 PM - Patrick Plitzner

- Description updated

- Status changed from New to Worksforme

- Target version deleted (Unassigned CDM tickets)
- % Done changed from 0 to 100

- Private changed from Yes to No

This has been fixed in the meantime.

#3 - 12/02/2018 10:56 PM - Andreas Miiller
- Status changed from Worksforme to Resolved
- Assignee changed from Katja Luther to Andreas Miiller

- Target version set to Release 5.5

give back to me for review. Has this been fixed with DTO version of term editor or before?

#4 - 12/03/2018 11:59 AM - Patrick Plitzner

Andreas Muller wrote:

give back to me for review. Has this been fixed with DTO version of term editor or before?

| think it was before the DTO change because there was already code for it that seemed to work. | had to adjust that code to work with DTOs. But it
should have worked already before.

#5 - 01/14/2019 05:01 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Patrick Plitzner

Yes this works now as expected.
